uuid: 59e4ff31-e62e-4a7d-9c5e-32e42654917e
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sinsecbowwid
field_name: sinsecbowwid
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
